@charset "utf-8";

/* contentsWrap */
.sec.contentsWrap {
	padding-bottom: 0;
}

/* shopList */
.shopListWrap {
	padding-bottom: var(--10px);
}
.shopList {
	padding: var(--32px) 0 var(--35px);
}
.shopList + .shopList {
	border-top: 1px solid var(--grayBorderColor);
}
.shopList .shopInfo {
	display: flex;
	gap: 0 var(--15px);
}
.shopList .shopInfo .pic {
	margin-top: var(--3px);
	width: calc(25.373134% + 2px);
	border: 1px solid var(--grayBorderColor);
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
}
.shopList .shopInfo .pic img {
	aspect-ratio: 1 / 1;
	object-fit: contain;
}
.shopList .shopInfo .detail {
	width: calc(74.626866% - 2px - var(--15px));
}
.shopList .shopInfo .detail .shopName {
	font-size: var(--16px);
	font-weight: 600;
}
.shopList .shopInfo .detail .shopFloor {
	font-size: var(--12px);
	margin-top: var(--3px);
}
.shopList .shopInfo .detail .detailDays {
	font-size: var(--12px);
	margin-top: var(--3px);
	color: #666;
}

/* recruitWrap */
.recruitWrap {
	width: 100%;
	margin-top: var(--20px);
	font-size: var(--13px);
}
.recruitWrap tr {
	border-top: 1px solid var(--grayBorderColor);
}
.recruitWrap tr:last-child {
	border-bottom: 1px solid var(--grayBorderColor);
}
.recruitWrap tr th {
	background: #f2f2f2;
	padding: var(--12px) var(--10px);
	text-align: center;
	font-weight: 400;
	width: 25.373134%;
	vertical-align: baseline;
}
.recruitWrap tr td {
	padding: var(--12px) var(--15px);
	width: 74.626866%;
}

/* moreBtn */
.shopList .moreBtn {
	width: 64.179104%;
	margin-top: var(--22px);
}
.shopList .moreBtn a {
	font-size: var(--13px);
	padding: var(--7px) var(--35px) var(--8px);
}
.shopList .moreBtn a::after {
	width: var(--15px);
	height: var(--15px);
	right: var(--12px);
}